# Calculate comment=#

# Full path to background image JPG/PNG
# Image must has 240 colors, 16 need for fbcon.
pic=/etc/splash/tty1/images/verbose-CDS-tty1-1280x720.jpg

# transparent background color from fbcon. Usually is 0.
bgcolor=0

# Coordinates text window
#tx,ty - top left corner
#tw,th - width and height of text window, cann't be more screen resolution
tx=31
ty=26
tw=1223
th=608

# Full path to background image JPG/PNG silend mode.
# Image must has 256 colors.
silentpic=/etc/splash/tty1/images/silent-CDS-tty1-1280x720.jpg

# Coords of system messages
text_x=6
text_y=703

# system messages font size
text_size=11

# System messages color in format [0x|#]rrggbb, or [0x|#]rrggbbaa
text_color=0x7692b7

# Path to TTF font, for system messages. Path may be:
#- absolute (starts with '/')
#- relative THEME_DIR (example /etc/splash)
#- relative THEME_DIR/<theme_name> (example: /etc/splash/default)
#text_font=<file>

#progress bar for silent mode
#box silent noover	350 408 654 414 #021F47
box silent inter 470 383 470 387 #FFC867 #FFC867 #D48D17 #D48D17
box silent 470 383 811 387 #FFC867 #FFC867 #D48D17 #D48D17

#progress bar rectange for silent mode
box silent 470 382 810 382 #AAAAAA
box silent 470 388 810 388 #CCCCCC
box silent 469 383 469 387 #AAAAAA
box silent 811 383 811 387 #CCCCCC

#?pkg(media-gfx/cds-themes)<10.9||pkg(media-gfx/cds-themes)>=11.0##
#background color for text window in verbose mode
#box noover 20 20 1004 678 #12233A

#rectangle around text window in verbose mode
box  23 17 23 636 #8C9096
box  23 17 1256 17 #8C9096
box  1256 17 1256 636 #eef4ff
box  23 636 1256 636 #eef4ff
#pkg#

